Subject: Re: [PATCH v1 00/19] Enable options --signoff, --reset-author for pick, reword

From: Jeff King <[email-masked]>
Date: Sat, 2 Aug 2014 09:52:55 -0400

On Tue, Jul 29, 2014 at 01:18:00AM +0200, Fabian Ruch wrote:

> this is a reroll of the patch series that enables rudimentary support
> of line options for git-rebase's to-do list commands and reimplements
> the well-known commands `reword` and `squash` in terms of a
> parameterised `do_pick`.

I just finished reading over the whole series (which is my first real
exposure to it). With the exception of the comments I already sent, it
looks pretty reasonable to me.

Thanks for splitting it and writing good commit messages; that made it
relatively easy to follow what was going on.

-Peff